Bug 802960 - libdc1394-2.2.5 is available
libdc1394-2.2.5 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: libdc1394 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:08 EDT by Upstream Release Monitoring
Modified: 2016-12-22 07:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.2.4 (#802960) (1.04 KB, patch)
2016-02-03 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.11 KB, patch)
2016-12-22 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-03-13 15:08:20 EDT
Latest upstream release: 2.2.0
Current version in Fedora Rawhide: 2.1.4
URL: http://sourceforge.net/api/file/index/project-name/libdc1394/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-28 03:56:06 EST
Latest upstream release: 2.2.1
Current version in Fedora Rawhide: 2.2.0
URL: http://sourceforge.net/api/file/index/project-name/libdc1394/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-03-07 09:16:35 EST
Latest upstream release: 2.2.2
Current version/release in Fedora Rawhide: 2.2.0-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/libdc1394/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-09-10 06:24:40 EDT
Latest upstream release: 2.2.3
Current version/release in Fedora Rawhide: 2.2.2-3.fc22
URL: http://sourceforge.net/api/file/index/project-name/libdc1394/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Upstream Release Monitoring 2016-02-03 19:16:13 EST
Latest upstream release: 2.2.4
Current version/release in rawhide: 2.2.2-4.fc23
URL: http://sourceforge.net/projects/libdc1394

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-03 19:16:24 EST
Created attachment 1120948 [details]
[patch] Update to 2.2.4 (#802960)
Comment 6 Upstream Release Monitoring 2016-02-05 07:58:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12823822
Comment 7 Upstream Release Monitoring 2016-12-22 07:18:58 EST
Latest upstream release: 2.2.5
Current version/release in rawhide: 2.2.2-6.fc26
URL: http://sourceforge.net/projects/libdc1394

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1591/
Comment 8 Upstream Release Monitoring 2016-12-22 07:19:17 EST
Patching or scratch build for libdc1394-2.2.2 failed.
Comment 9 Upstream Release Monitoring 2016-12-22 07:19:18 EST
Created attachment 1234735 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-12-22 07:19:19 EST
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.